.bild_links {
  float: left;
  margin: 10px 15px 10px 0;
}
@media only screen and (max-width: 767px) {
  .bild_links {
    display: block;
    margin: 20px 0;
  }
}
.bild_rechts {
  float: right;
  margin: 10px 0 10px 15px;
}
@media only screen and (max-width: 767px) {
  .bild_rechts {
    display: block;
    margin: 20px 0;
  }
}
.mce-content-body {
  color: #000;
  padding: 20px;
  text-align: left;
  background: #fff;
  font: 16px/1.4 Arial, sans-serif;
}
.mce-content-body img:not(.mce-pagebreak) {
  height: auto;
  max-width: 100%;
}
